Bug 476417 - gnome-screensaver presents black screen
gnome-screensaver presents black screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 08:47 EST by Steve
Modified: 2015-01-14 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-22 00:09:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2008-12-14 08:47:17 EST
Description of problem:
The only screensaver that is working is floating fedora bubbles. The screensaver is working normally when switching back to gnome-screensaver-2.24.1-2.fc11.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.5.3-6.fc10.i386
xorg-x11-server-common-1.5.3-6.fc10.i386
gnome-screensaver-2.25.1-2.fc11.i386
xorg-x11-drv-radeonhd-1.2.4-1.1.20081212git.fc11.i386

How reproducible:
When the screensaver ativates, there is only a black screen.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The screensaver presents a black screen.

Expected results:
The screensaver should work normally as in gnome-screensaver-2.24.1-2.fc11.

Additional info:
Comment 1 Steve 2008-12-23 10:52:35 EST
The screensaver is also not working with the ati driver.

xorg-x11-drv-ati-6.9.0-65.fc11.i386
Comment 2 Steve 2009-01-09 07:24:59 EST
No changes with gnome-screensaver-2.25.2-2.fc11.i386. Only "floating fedora bubbles" is working.
Comment 3 Steve 2009-02-05 13:07:03 EST
Same thing with a fresh installation of Fedora-11-Alpha.
Comment 4 Mike Chambers 2009-02-21 18:13:19 EST
Experiencing the same thing here on an x86_64 system (did as well on 386 prior to this install).

gnome-screensaver-2.25.2-2.fc11.x86_64
Comment 5 Matthias Clasen 2009-02-22 00:09:18 EST
* Sat Feb 21 2009 Matthias Clasen <mclasen@redhat.com> - 2.25.2-4
- Make all hacks work again
Comment 6 Mike Chambers 2009-02-22 23:01:26 EST
Confirmed, downloading latest from koji after it was brought back online did fix it.  Thanks for the update.
Comment 7 Steve 2009-02-23 02:49:12 EST
Yep ;o)

Note You need to log in before you can comment on or make changes to this bug.